

.pizza_container{
    margin-inline: auto;
    width: 60%;
    height: 100%;
    
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
    /* background-color: #f5f5f5; */
    align-content: stretch;
    flex-wrap: wrap;
}

.card{
    min-height: 480px !important;
    margin-bottom: 10px;
    
}


/*make add-cart class to float to the bottom of its parent div*/
.add-cart{
    position: absolute;
    bottom: 10px;
    /* width: 100%;
    height: 50px; */
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 5px 5px;
}

.bg-base{
    background-color: #8d2718;
}

.bg-base-texts{
    color: white;
}

.navbar{
    width: 60%;
    margin-inline: auto;
}

.cart{
    width: 100%;
    color: wheat;
    text-align: left;
}

.list-group-item-with-button{
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}

.orders .table{
    color: wheat !important;
}